[MODEL_NAME]
Sindoh M610_615 Series PCL6

[DLG_DISPLAY_MODE]
MODE=ON

[WSS_INSTALL_MODE]
MODE=OFF

[Sindoh M610_615 Series PCL6]
DisplayName=Sindoh M610_615 Series PCL6
SearchName=Sindoh M610_615 Series PCL6
DriverFolder=M610_615
INFName=SDMXL.inf
DriverName=Sindoh M610_615 Series PCL6
PrinterName=Sindoh M610_615 Series PCL6
DriverSigned=NO
DefaultPrinter=YES
PDL=PCL 6
OS=Windows 7
PORT=0.0.0.0

